ALTER TABLE `eb_merchant`
    ADD COLUMN `org_account` varchar(255) NULL COMMENT '关联V5企业',
    ADD COLUMN `org_name` varchar(255) NULL COMMENT '关联V5企业名称';
ALTER TABLE `eb_system_admin`
    ADD COLUMN `org_account` varchar(255) NULL COMMENT '关联V5企业',
    ADD COLUMN `org_name` varchar(255) NULL COMMENT '关联V5企业名称';
